<div dir="ltr"><div>All,<br><br></div>For our next major release (not coming out until next year but starting development in the near to immediate feature). As part of this release, we are planning some major optimizations for TORQUE. In an ideal world, we&#39;d like to be able to use either Boost 1.4x or 1.5x and g++ 4.6, or a more radical option might be to compile using Clang 3.0 and llvm. <br>
<br>The reason we want to use these is they offer well-tested, built-in code that can replace some existing code and code we&#39;d have to write otherwise. It is strongly preferred not to write our own implementations of things when there are existing, functional implementations available to us.<br>
<div><div><br></div><div>Of course, we understand that for some of you all, moving to these versions might create some work. So please give me your feedback. How much work would it be? If you believe it would not be possible to upgrade to these, please let me know the technical details of why.<br>
</div><div><div><br>-- <br><div>David Beer | Senior Software Engineer</div>
<div>Adaptive Computing</div>
</div></div></div></div>